/* mobile general */

@media (max-width:767px) {
	
	.menu_icon .elementor-menu-toggle, .search_bar_icon .elementor-menu-toggle {
    font-size: 6vw !important;
}

.header.search_bar {
    width: 100% !important;
		display: none;
}

.header .elementor-nav-menu {
    padding: 0;
}

.header .elementor-nav-menu {
    padding: 0 5%;
}

.header form#search-filter-form-912 > ul li.sf-field-search {
    width: 90% !important;
}

.header li.sf-field-search input {
    font-size: 5vw;
    background-position: 98% 50%;
    padding: 1vw 5vw;
    height: 10vw;
}

.header li.sf-field-submit {
    width: 10% !important;
}

.header li.sf-field-submit input[type="submit"] {
    padding: 0.36vw 2vw;
    height: 10vw;
}

.header a.elementor-item {
    padding: 2vw 0.9vw !important;
}

.main_page_icons {
    box-shadow: none !important;
}

.main_page_icons .elementor-image-box-img img {
    height: 18vw;
}

.main_page_icons .elementor-element.elementor-element-aa4084a .elementor-image-box-content {
    padding-right: 10%;
}

.main_page_features .elementor-icon-box-icon {
    float: right;
	height: 100px;
	    padding-left: 8%;
		display: flex;
    align-items: center;
}

.main_page_features span.elementor-icon {
    font-size: 6vw !important;
}

.main_page_feature:not(:first-child):after {
	display: none;
}

.green_button .elementor-button {
    padding: 3vw 0 !important;
}

.archive_banner #breadcrumbs {
    font-size: 2.5vw;
    margin: 0 0 2% 0;
}

.archive_banner h1 {
    margin: 0;
    font-size: 8vw;
}

.archive_banner h2 {
    font-size: 4.5vw;
    padding: 0 5%;
    line-height: 1.4em;
}

.archive_banner h2 p {
    margin: 0;
}

.archive main.site-main {
    padding: 5% 5% 0 5% !important;
}

.mobile_filter_button {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #5e5e5e;
    color: #5e5e5e;
    font-family: Assistant;
    font-size: 5vw;
    cursor: pointer;
    background-color: #fafafa;
    font-weight: bold;
    padding: 2vw 0;
}

.mobile_filter_button i {
    font-size: 3vw;
    margin-right: 2%;
}

.mobile_filter_button.active {
    border-bottom: 0;
}

.mobile_filter_button.active i:before {
    content: '\f077';
}

.archive_sidebar {
    width: 100%;
    float: none;
    display: none;
    background-color: #fafafa;
    padding: 5%;
	border: 1px solid #5e5e5e;
    border-top: 0;
}

.archive_content {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
}

.archive_content_container {
    display: block;
    margin: 5% 0;
}

.archive_sidebar li.sf-field-search input.sf-input-text {
    background-position: 3% 50%;
    font-size: 4.5vw;
    padding: 2vw 4vw;
}

.searchandfilter h4 {
    font-size: 5vw;
}

.searchandfilter h4:after {
    padding: 4vw;
    top: 0.6vw;
    left: 1vw;
}

.searchandfilter ul li li {
    padding: 4px 0;
}

.searchandfilter > ul > li:not(.sf-field-search) {
    padding: 2vw 4vw 2vw 4vw;
}

.searchandfilter input[type="checkbox"]:before {
        width: 4vw;
    height: 4vw;
    top: -2.8vw;
}

.searchandfilter label[class="sf-label-checkbox"] {
    font-size: 4.5vw;
    padding-right: 6% !important;
}

.business_container {
    padding: 8% 5% 30% 5%;
}

.business {
    width: 100%;
    margin: 0 0 5% 0;
}

.business_logo img.promoted_business_icon {
    width: 10vw;
    height: 10vw;
    right: 5vw;
}

.business_logo img:not(.promoted_business_icon) {
    width: 40vw;
    height: 40vw;
}

.business_name {
    font-size: 7vw;
}

.business_slogan {
    margin: 1% 0 0 0;
    font-size: 5.5vw;
}

.archive .desc_rating span.sum_average {
    font-size: 5.5vw;
    margin-left: 5%;
}

.reviews_stars, .reviews_average_stars {
    width: 22.5vw;
}

.reviews_stars:before, .reviews_average_stars:before {
    font-size: 5vw;
}

.reviews_stars>span:before, .reviews_average_stars>span:before {
    font-size: 5vw;
}

.archive .business_meta_details img {
    width: 8vw;
    height: 5vw;
}

.business_meta_detail {
    font-size: 4.5vw;
}

.business_category {
    margin: 0 1vw 2vw 1vw;
    padding: 0.8vw 4vw 0.9vw 4vw;
    font-size: 4.5vw;
}

a.business_button {
    font-size: 5vw;
    padding: 2vw 0;
}

.business_heading {
    background-color: #292c26;
    height: auto;
}

.business_heading .container {
    display: block;
    padding: 4% 5%;
}

.business_logo_column {
    width: 30%;
    position: relative;
    display: inline-block;
    float: right;
}

.business_logo_column img {
    position: relative;
    top: 0;
    width: 25vw;
    height: 25vw;
	padding: 5px;
}

.business_titles_column {
    width: 70%;
    padding-top: 2%;
    padding-right: 5%;
    display: inline-block;
    position: relative;
    float: left;
}

.business_contact_form_column {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: none;
    align-items: flex-start;
    justify-content: center;
    z-index: 9;
	    background-color: rgba(41, 44, 38, 0.5);
}

.form_area {
    position: relative;
    width: 85vw;
    height: 80vh;
    overflow-x: scroll;
}

.form_area i {
    margin-top: 0;
    font-size: 6vw;
    cursor: pointer;
    display: block;
}

.form_area h3 {
    font-size: 8vw;
}

.form_area span.label {
    font-size: 6vw;
}

.form_area a.phone, .form_area a.email, .form_area a.website {
    font-size: 5.8vw;
}

.business_form input {
    padding: 1vw 4vw !important;
}

.business_form .elementor-button {
    padding: 3.5vw 0 !important;
}

.single-business p#breadcrumbs {
    font-size: 3.5vw;
    font-weight: 400;
}

h1.business_name {
    font-size: 8vw;
    margin-top: 1%;
    font-weight: 600;
}

.business_heading h2 {
    margin-top: 2%;
    font-size: 4.5vw !important;
}

.business_details {
    padding: 15% 5% 0 5%;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    position: relative;
}

.business_details .desc_rating {
    position: absolute;
    top: 0;
	    right: 6%;
}

.desc_column {
    width: 100%;
    padding: 0;
    text-align: right;
}

.desc_rating span.sum_average {
    font-size: 6.8vw;
}

.single-business .desc_rating .reviews_stars {
    width: 29vw !important;
}

.single-business .desc_rating .reviews_average_stars:before,
.single-business .desc_rating .reviews_average_stars>span:before {
    font-size: 5vw;
}

.business_desc {
    margin-top: 0;
    font-size: 4.5vw;
    line-height: 1.4em;
}

.desc_rating {
    margin: 5% 0 0 0 !important;
    height: auto !important;
}

.desc_meta_column {
    width: 100%;
    background: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.single-business .business_meta_details {
    display: flex;
    align-items: flex-start;
    width: 50%;
}

.business_meta_details:nth-child(odd) {
    padding-left: 1%;
}

.business_meta_details:nth-child(even) {
    padding-right: 5%;
}

.business_meta_details img {
	    margin-top: 5%;
    width: 5vw;
    height: 5vw;
}

.business_meta_details span.small {
    font-size: 3.8vw;
}

.business_meta_details span.big {
    font-size: 4.5vw;
}

.business_focus {
    padding: 5%;
}

.business_template h2 {
    font-size: 6.5vw;
}

.business_focus h3 {
    font-size: 6vw;
}

.focus_bar .services, .focus_bar .dev_languages, .focus_bar .clients {
    height: 6vw;
    line-height: 6vw;
    font-size: 3vw;
    color: transparent;
}

.focus_bar {
    margin-top: 2%;
}

ul.services_list li, ul.dev_languages_list li, ul.clients_list li {
    font-size: 4.5vw;
	    display: inline-block;
		    float: none;
}

.business_portfolio {
    padding: 5%;
}

ul.key_clients {
    margin: 4% 0;
}

.key_clients li {
    font-size: 4.5vw;
}

.key_clients li a {
    padding: 1vw 5vw;
}

ul.portfolio_images {
    grid-template-rows: repeat(2, 40vw);
    grid-template-columns: repeat(2, 1fr);
}

.image_caption {
    font-size: 4.5vw;
    line-height: 1.4em;
    padding: 2.5%;
}

.business_reviews {
    padding: 5%;
}

.business_reviews h2 {
	    float: none;
    display: block;
}

.reviews_menu {
	margin-top: 4%;
    float: none;
}

.review {
    display: block;
    padding: 5%;
	position: relative;
	margin-bottom: 5%;
}

.project_column {
    width: 100%;
    padding-left: 0;
}

span.sum_average {
    font-size: 6vw;
}

.reviews_menu a {
    padding: 1.5vw 5vw;
    font-size: 4.5vw;
}

.review_column {
    width: 100%;
}

h5 span.project_name_title, h6 span.project_desc_title {
    font-size: 3.5vw;
}

h5 span.project_name {
    font-size: 6vw;
}

h6 span.project_desc {
    font-size: 4.5vw;
    text-align: right;
}

.review_meta_details {
    margin-top: 5%;
    font-size: 4vw;
    display: block;
}

.review_meta_details .reviews_stars {
    width: 21vw;
    position: absolute;
    top: 12vw;
    left: 5%;
}

.review_meta_details .reviews_stars:before, .review_meta_details .reviews_stars > span:before {
    font-size: 3.8vw;
}

.review_meta_detail {
    margin-left: 0;
}

.review_desc {
    margin-top: 5%;
    font-size: 4.5vw;
    text-align: right;
}

span.reviewer_name {
    font-size: 3.8vw;
}

span.reviewer_job_desc {
    font-size: 4.5vw;
}

.mobile_contact_button {
    background-color: #44da61;
    color: #ffffff;
    text-align: center;
    font-family: Assistant;
    font-weight: 600;
    padding: 1.5% 0;
    line-height: 1.4em;
    cursor: pointer;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    font-size: 5vw;
}

.mobile_contact_button span {
    display: block;
}

.no_businesses_found_message {
    font-size: 4vw;
}

.pafe-multi-step-form__content {
    padding: 4% 0;
}

.pafe-multi-step-form__content-item {
    padding: 6%;
}

.pafe-multi-step-form__progressbar-item-step {
    font-size: 4.5vw;
    width: 10vw !important;
    height: 10vw;
}

.pafe-multi-step-form__progressbar-item.previous .pafe-multi-step-form__progressbar-item-step {
    width: 11vw !important;
    height: 11vw;
}

.pafe-multi-step-form__progressbar-item.active:not(.previous) .pafe-multi-step-form__progressbar-item-step {
    width: 14vw !important;
    height: 14vw;
    margin-top: -2.2vw;
    padding-bottom: 0.8vw;
}

.pafe-multi-step-form__progressbar-item-title {
    font-size: 3.8vw;
    bottom: -5vw;
}

.pafe-multi-step-form__content-item input:not(#form-field-terms_of_service) {
    height: 12vw;
    padding: 0 4vw !important;
}

.elementor-field-group-logo label {
    width: 100% !important;
}

span.logo_input_desc {
    font-size: 3.8vw;
}

.elementor-field-group-logo label:before {
font-size: 3.8vw;
    padding: 2vw 6vw;
    position: static;
    float: none;
    display: inline-block;
}

.pafe-multi-step-form__content-item-button .elementor-button {
    padding: 2.5vw 4vw;
}

.elementor-field-group-logo label:before,
.elementor-field-group-portfolio_images label:before {
    font-size: 3.8vw;
    padding: 2vw 6vw;
}

.elementor-field-group-logo [data-pafe-form-builder-image-upload-label] .pafe-form-builder-image-upload-placeholder {
    margin-top: 5%;
    width: 25%;
}

.elementor-field-group-logo .pafe-form-builder-image-upload-button i {
    font-size: 5vw;
}

#form-field-company_profile_inputs_note {
    font-size: 3.8vw;
    padding: 4vw 5vw;
}

.register_form_radio_inputs span.elementor-field-option label {
    margin: 0 0 2vw 0;
    font-size: 4.5vw !important;
    padding: 1.8vw 5vw;
}

div#form-field-portfolio_images {
    width: 50%;
}

.feedback_popup .dialog-widget-content {
    left: auto;
    bottom: auto;
}

.feedback_popup ul.thumbnails.image_picker_selector {
    padding: 0;
}

.feedback_popup ul.thumbnails.image_picker_selector li .thumbnail:not(.selected) img {
    padding-top: 0;
    padding-bottom: 0;
}

.feedback_popup input#form-field-email {
    height: 10vw;
}

.elementor-button[data-pafe-form-builder-submit-form-id="feedback_form"] {
    height: 10vw;
}

.feedback_button {
    transform-origin: unset;
}

.feedback_button .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row-reverse;
}

.feedback_button figure.elementor-image-box-img {
    padding-right: 15px;
}

.feedback_popup ul.thumbnails.image_picker_selector .thumbnail.selected img.image_picker_image {
    padding: 5px !important;
    transform: scale(1.6);
}

ul.project_client_tabs {
    padding: 2% 5%;
}

ul.project_client_tabs li {
    font-size: 4.5vw;
}

a.project_client_tab {
    padding: 1vw 5vw;
}

.projects {
    padding: 2% 5%;
}

h4.project_client_name a {
    font-size: 5.5vw;
}

.project_desc {
    font-size: 4.5vw;
}

ul.project_images {
    grid-template-rows: repeat(2, 40vw);
    grid-template-columns: repeat(2, 1fr);
}

.desktop_contact_button {
	display: none;
}

a.edit_business_button {
    font-size: 5vw;
    width: 25%;
}

.mobile_menu_toggle {
    display: block;
    text-align: right;
    margin-right: 5%;
    font-size: 6vw !important;
	    position: absolute;
}

.mobile_menu {
	display: none;
	position: fixed;
    z-index: 999999;
    background: white;
    width: 100%;
	    top: 65px;
    right: 0;
    left: 0;
}

.mega_menu_titles .elementor-image-box-wrapper {
    display: flex;
    align-items: flex-end;
}

.mega_menu_titles .elementor-image-box-wrapper figure.elementor-image-box-img {
    margin: 0 0 0 10px !important;
}

.mega_menu_titles {
	margin-bottom: 0 !important;
}

.mega_menu_content {
	    margin-top: 20px;
	display: none;
}

.acf-notice p {
    font-size: 4vw !important;
}





	
}

@media (max-width:450px) {
	
.feedback_button {
    left: -35px !important;
}
	
}






/* mobile portrait */

@media (max-width:767px) and (orientation: portrait) {
	

	
}



/* mobile landscape */

@media (max-width:850px) and (orientation: landscape) {
	
	
	
}